<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <TableLayout
        android:background="@mipmap/bgxz"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_gravity="center"
        android:stretchColumns="0">
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal">
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2">
                <TextView
                    android:id="@+id/name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="回锅肉"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2">
                <TextView
                    android:id="@+id/time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="回锅肉"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="0.5">
                <TextView
                    android:id="@+id/sort"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="回锅肉"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="0.5">
                <TextView
                    android:id="@+id/status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="回锅肉"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="5">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">
                    <Button
                        android:id="@+id/button_item_Up"
                        android:text="上移"
                        android:background="@drawable/btn_button"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_width="40dp"
                        android:layout_height="26dp"
                        />
                    <Button
                        android:id="@+id/button_item_Down"
                        android:text="下移"
                        android:background="@drawable/btn_button"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_width="40dp"
                        android:layout_height="26dp"
                        />
                    <Button
                        android:id="@+id/button_item_update"
                        android:text="修改"
                        android:background="@drawable/btn_button"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_width="40dp"
                        android:layout_height="26dp"
                        />
                    <Button
                        android:id="@+id/button_item"
                        android:text="删除"
                        android:background="@drawable/btn_button"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_width="40dp"
                        android:layout_height="26dp"
                        />
                    <Button
                        android:id="@+id/button_qy"
                        android:text="启用"
                        android:background="@drawable/btn_button"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_width="40dp"
                        android:layout_height="26dp"
                        />
                    <Button
                        android:id="@+id/button_jy"
                        android:text="禁用"
                        android:background="@drawable/btn_button"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_width="40dp"
                        android:layout_height="26dp"
                        />
                    <Button
                        android:id="@+id/button_xf"
                        android:text="模拟订单"
                        android:background="@drawable/btn_button"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_width="60dp"
                        android:layout_height="26dp"
                        />
                </LinearLayout>

            </RelativeLayout>

        </TableRow>
    </TableLayout>
</RelativeLayout>